Subject: RE: West Texas Pool
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Jan 2002 05:00:05 -0800 (PST)

POI 1635 is a bi-directional point but physically it only flows one way at this time.  I can change the indicator for TW in PLE, if that is what you are asking.
I'm not sure I understand what you are asking for on POI 56943.  Are you saying this point is valid for displacement and I should add it to the IT and SP displacement groups in PLE?  What does West Texas have to do with it??
POI 500168 is a delivery in PLE, not bi-directional.  If it physically does not flow both ways I can't change the indicator in PLE.  If you are scheduling due to displacement then it should be added to the displacement groups.

 -----Original Message-----
From: 	Matheson, Maggie  
Sent:	Wednesday, January 23, 2002 4:49 PM
To:	Trevino, Linda
Cc:	Schoolcraft, Darrell; Betancourt, Ramona 
Subject:	West Texas Pool

The following points need updating in PLE

1635 is scheduled as a bi-directional point so we need to label in PLE  as such to be picked up in TMS
56943 should be a displacement point on both IT and SP groups in West Texas
500168 is scheduled as a bi-directional point so we need to label in PLE as such to be picked up in TMS